# Copyright (C) 2009 Oracle Inc
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License version 2 as
# published by the Free Software Foundation.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc.,
# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA

from django.conf.urls.defaults import *

urlpatterns = patterns('ovmtb.resources.views',
    (r'^$', 'yum'),
    (r'^yum/edit/(?P<repo_id>\d+)/$', 'yumedit', {'type':'edit'}),
    (r'^yum/add/$', 'yumedit', {'type':'add'}),
    (r'^yum/$', 'yum'),
    (r'^dvds/edit/(?P<dvd_id>\d+)/$', 'dvdedit', {'type':'edit'}),
    (r'^dvds/add/$', 'dvdedit', {'type':'add'}),
    (r'^dvds/$', 'dvds'),
    (r'^jeos/edit/(?P<jeos_id>\d+)/$', 'jeosedit'),
    (r'^jeos/$', 'jeos'),
)
