#!/bin/bash
# Copyright (C) 2009 Oracle Inc
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License version 2 as
# published by the Free Software Foundation.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc.,
# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
#set -x

echo "Running cleanup script for Oracle VM Template Builder"

INSTALL_HOME="/var/www/html"
TB_HOME=$INSTALL_HOME/ovmtb

# stop ovmtb service
service ovmtb stop

# stop httpd
service httpd stop

# TODO cleanup httpd log

# cleanup TB
> /$TB_HOME/db/ovmtb.db
/bin/rm -rf $TB_HOME/data/*
