# Copyright (C) 2009 Oracle Inc
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License version 2 as
# published by the Free Software Foundation.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc.,
# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA

def get_ovmtb_globals(request):
    '''A utility method that is added to the set of TEMPLATE_CONTEXT_PROCESSORS in the 
    settings.py file.  It will result in the following being added to the context for
    every request:
    
    - "OVMTB_VERSION" : Current version of the OVM Template Builder application
    '''

    return {'OVMTB_VERSION': '2.1.0-4'}
